Subject: Re: [PATCH net v2] bpf: fix trivial comment typo

From: Matthew Fernandez <[email-masked]>
Date: Mon, 9 Nov 2015 21:45:38 +1100

On 05/11/15 16:32, David Miller wrote:
> From: Matthew Fernandez <[email-masked]>
> Date: Thu, 5 Nov 2015 11:09:52 +1100
>
>> bpf: fix trivial comment typo
>>
>> Signed-off-by: Matthew Fernandez <[email-masked]>
>
> This does not apply.  It looks like your email client has
> corrupted the patch.

Well I managed to foul that up nicely, didn't I? I don't know which tree you'd prefer this to go into, so I'll wait 
until net-next reopens to resubmit a corrected version. I'll try to be more thorough and avoid embarrassing myself and 
wasting your time for the third time running. Thanks for your patience.